libsigc++ 3.8.1

Public Types | List of all members
sigc::type_trait< T_type[N]> Struct Template Reference

`#include <sigc++/type_traits.h>`

## Public Types
using | pass = T_type *&
using | take = const T_type *&

## Member Typedef Documentation

## ◆ pass

template <typename T_type , int N>

using sigc::type_trait< T_type[N]>::pass = T_type*&

## ◆ take

template <typename T_type , int N>

using sigc::type_trait< T_type[N]>::take = const T_type*&